Subject: Re: PKR Incentives
From: "Prem k . Goyary" <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: admin <[email-masked]>, Saurabh Dadu <[email-masked]>, Varun Kamal <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sun, 27 Sep 2015 17:25:00 +0530 (IST)

Thank you so much sir, I really appreciate it. 

Regards, 

Prem Kr. Goyary 

From: "Saurabh Dadu" <[email-masked]> 
To: "Prem k . Goyary" <[email-masked]>, "admin" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Cc: "Varun Kamal" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Sunday, September 27, 2015 4:58:41 PM 
Subject: PKR Incentives 

Hi Prem, 

Sorry for the delay in incentives this month. I have barely been in office. First I was traveling and then I was sick. Varun will process this on Monday. 
Saurabh 

From: "Prem k . Goyary" < [email-masked] > 
Date: Sunday, 27 September 2015 4:38 pm 
To: admin < [email-masked] >, Saurabh Dadu < [email-masked] >, Saurabh Dadu < [email-masked] > 
Subject: PKR - Incentives 

Hi Sir, 

I am really sorry that I have to write this email, please if you could credit our PKR incentives for the month of July as I need the money badly, I have to pay my loan before the end of this month or else I will be charged. Also, as we receive the incentives after a month but this time its nearly two months now. Not only me that needs the money but others as well. 

Further, incentives for the month of August, if you could credit them before October 18th as my elder sister's marriage ceremony is on October 21st and need to help her with some money as she is my family and I have to help her. Again sir, I am really sorry for writing this email and please understand. 

-- 
Regards, 

Prem Kr. Goyary